textarea {
	color:#212431;
	background-color: #ffffff;
}

input.currency{
text-align:right;
}

.submit, input[type=submit], input[type=button], input.button, .login_button { 
	font-weight:bold;
	border-width: 0;
	color: #ffffff; 	
	background-color: #003772; 
}

.login_button{
	border-width: 1px ! important;
	color:#003772 ! important;
	background-color: #ffffff ! important;
}

/*Nur für den IE*/
*+html input[type=text], *+html input.text{
	margin:-1px  0 0 0;
}
*+html .login_button{
	height:20px ! important;
}

.searchbar select, .searchbar input[type=button], .searchbar input[type=submit], .searchbar input.button{
	margin:3px ! important;
	width:117px ! important;
}

.searchbar input[type=submit]{
	width:119px ! important;
}

.searchbar #searchinput{
	margin:3px ! important;
	width:100px ! important;
	background:#EEEEEE url(../images/icons/viewmag.png) no-repeat 0px 0px;
	padding:0px 0px 0px 17px;
}

#content input[type=text],#content input.text, #content select, #content textarea {
	width:200px;
}

#dasnetzwerk select {
	width:560px;
}

input, select, textarea {
	border-color:#AE986F;
	border-style:solid;
	border-width:1px;
}

input[type=checkbox] , input[type=radio]{
	border-width: 0;
}

input[type=image] , input.image {
	border:0;
	margin:0 0 -3px 0 ! important;
}

.kontakt_input
{
	width:405px;
}

fieldset {
	position:relative;
	margin-top:10px;
	padding-left:10px;
	
	border-style:solid none none solid;
	border-color:#AE986F;
	border-width:1px;
}

legend {
	color:#003772;
	font-size:1.3em;
	margin-bottom:5px;
}


input.text_navi { 
	width: 100%;
	
	padding:2px 0 2px 0 ! important;
}

input.submit_navi { 
	float:right;
	
	padding:0; 
	margin:10px 0 0 0 ! important;
}

input.text_navi, input.submit_navi { 
	border-width: 0px;
}

#indexForm input.text { 
	border-width: 1px;
	width: 200px;
}

form fieldset li {
	list-style: none;
}

/* -------------------- */

/* Styles */
div.fm-multi div {
	display:block;
}

div.fm-opt, div.fm-req {
	margin: 5px 0 0 0;
	clear:both;
}

div.bg, div.bg {
	border-top:1px solid #eee;
	padding:5px 0 0 0;
}

div.fm-opt label, div.fm-req label {
	position:relative;
	display:block;
	width:250px;
	margin-right:5px;
	float:left;
	/* text-align: right; */
}

div.fm-opt span, div.fm-req span, div.fm-opt span {
	position:relative;
	float:left;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus {
	background: #efefef;
	color: #000;
}

fieldset div.fm-req label:before {
	content: "* "; /* does not work in IE */
}

